Rift Post:
There are rules to the Rift of Dimension. Where you go and what goes on inside there remains a mystery. Once you get inside using the fragment, you'll only be able to stay for about 40 minutes before the dimension shifts. Don't forget that.
If you don't like where you entered, you can move just once.
This decision must be made by the party leader.
You may not leave the party or allow anyone else to join your party while there, it's too dangerous.
Return